# To change this template, choose Tools | Templates
# and open the template in the editor.

mail.smtp.host=smtp.googlemail.com
mail.smtp.auth=true
mail.smtp.socketFactory.port=465
mail.smtp.socketFactory.class=javax.net.ssl.SSLSocketFactory
mail.smtp.port=465
maillist=garrett@jpoint.ie,garrett.curran@gmail.com
mail.from=service@jpoint.ie
mail.password=serviceservice